# squery

Sends a message to a service

Usage

    squery <target> <text>

Description
Sends a message to a service in a form similar to privmsg. <target> must be a service(see RFC2812). This command is connection dependant.
Switches

-q | --quiet
Do not print any output

Syntax Specification

    squery <target> <text>

Examples

    squery Alis LIST * -min 100

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013